RubyGems Navigation menu

noid-rails 3.0.1

Noid identifier services for Rails-based applications.

Versiones:

  1. 3.0.2 - June 11, 2020 (30 KB)
  2. 3.0.1 - November 26, 2018 (20 KB)
  3. 3.0.0 - December 13, 2017 (20 KB)

dependencias de Runtime (2):

  • actionpack < 6, >= 5.0.0
  • noid ~> 0.9
  • dependencias de Development (7):

  • bundler ~> 1.7
  • engine_cart ~> 1.0
  • rake >= 11
  • rspec ~> 3.8
  • rubocop ~> 0.52.0
  • rubocop-rspec ~> 1.20.1
  • sqlite3 >= 0
  • Propietarios:

    Autores:

    • Michael J. Giarlo

    SHA 256 checksum:

    0b328e1354827d889c2d630c5bd6a29cc599148d3439a7b6f429bbf3385cfc22

    Total de descargas 60.492

    Para esta versión 28.532

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache2

    Versión de Ruby requerida: >= 0

    Enlace: